{
  "name": "project.ajax",
  "version": "1.0.0",
  "description": "Модуль ajax форм",
  "main": "gulpfile.js",
  "scripts": {
    "gulp": "./node_modules/.bin/gulp",
    "build_last_version": "./node_modules/.bin/gulp build_last_version"
  },
  "repository": {
    "type": "git",
    "url": "git+https://bitbucket.org/project-tm/project.ajax.git"
  },
  "keywords": [
    "ajax"
  ],
  "author": "Alexej Popov",
  "license": "ISC",
  "bugs": {
    "url": "https://bitbucket.org/project-tm/project.ajax/issues"
  },
  "homepage": "https://bitbucket.org/project-tm/project.ajax#readme",
  "dependencies": {
    "gulp": "^4.0.0",
    "gulp-build-bitrix-modul": "^1.5.3"
  }
}
